#topnav {
   height: 20px;
	padding-left: 8px;
	text-align: left;
	border: 1px dotted #888;
   border-top: 1px solid #888;
   border-bottom: 1px solid #888;
	background-image: url(../img/fader.jpg);
   background-repeat: repeat-x;
	background-position: left;
}
#topnav a{  
	margin: 2px;
	padding: 1px 3px 1px 3px;
	background-color: transparent;
	color: #006A00;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 12px;
	text-decoration: none;
	border: none;
   border-bottom: 1px solid #e8e8e8;
}
#topnav a:hover {
	color: #003C00;
}

#topnav a.currentpage{
	color: #000;
   font-weight: bold;
	border: 1px solid #888;
}
#topnav a.currentpage:hover{
	color: red;
}

